/* about page media */
@media (max-width: 1250px) and (min-width: 901px) {
  .about-main {
    gap: 80px;
  }

  .about-main h1 {
    font-size: 1.8em;
  }

  .about-main h2 {
    font-size: 4.5em;
  }

  .about-main img {
    width: 30vw;
    height: 30vw;
  }
}

@media (max-width: 900px) and (min-width: 721px) {
  .about-main {
    gap: 60px;
  }

  .about-main h1 {
    font-size: 1.4em;
  }

  .about-main h2 {
    font-size: 3.5em;
  }

  .about-main p {
    font-size: 1em;
    width: 280px;
  }

  .about-main img {
    width: 35vw;
    height: 35vw;
  }
}

@media (max-width: 720px) {
  .about-main {
    display: flex;
    flex-direction: column;
    gap: 60px;
    justify-content: flex-start;
    width: var(--mobile-screen-width);
    max-width: 400px;
    margin: var(--centering);
    margin-top: 50px;
  }

  .about-main h2 {
    font-size: 3.5em;
  }

  .about-main img {
    width: 300px;
    height: 300px;
  }

  .about-main p {
    font-size: 1em;
    width: inherit;
  }

  .text-section {
    text-align: center;
  }
}
